# https://pypi.python.org/packages/eb/7f/e20ba11390bdfc55117c8c6070838ec914e6f0053a602390a598057884eb/traceback2-1.4.0.tar.gz
%global module traceback2

Name:           python-%{module}
Version:        1.4.0
Release:        %mkrel 1
Summary:        Backports of the traceback module

Group:          Development/Python
License:        PSFL
URL:            https://pypi.python.org/pypi/traceback2
Source0:        %{module}-%{version}.tar.xz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-pbr
BuildRequires:  python-setuptools
Requires:       python-linecache2
Requires:       python-six

%description
%{summary}.

%prep
%setup -qn %{module}-%{version}

%build
%py2_build

%install
%py2_install
%py_byte_compile %{__python2} %{buildroot}%{python2_sitelib}

%files
%doc ChangeLog PKG-INFO README.rst
%{python2_sitelib}/*

%changelog
* Sun Apr 15 2018 marcin82 <fixxer1982 at gmail.com> 1.4.0-1pclos2018
- initial build
